﻿table th {
    padding-top: 2px;
    padding-bottom: 12px;
    text-align: left;
    background-color: dodgerblue;
    color: black;
}

table#t01 th {
    padding-top: 2px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #3e982b;
    color: black;
}
